### Method

# WPEPlatform InputMethodContext set_input_hints

#### Declaration [src]

    void
    wpe_input_method_context_set_input_hints (
      WPEInputMethodContext* context,
      WPEInputHints hints
    )

#### Description [src]

Set hints of `context` that allow input methods to fine-tune their behaviour.

Sets property | `WPEPlatform.InputMethodContext:input-hints`

#### Parameters

`hints`

  Type: `WPEInputHints`

  A `WPEInputHints`.